Bulk & Campaign Messaging
Cancel pending bulk SMS job
PATCH
Aborts a bulk job if it is currently in QUEUED or SCHEDULED status. Unconsumed units are refunded to the customer wallet.
header
X-Api-Key<token>SMS Pro API Key (sk_live_... or sk_test_...)
jobId*stringJob ID to cancel
Bulk job successfully cancelled and credits refunded
application/json- response
status?stringmessage?stringcurl -X PATCH 'https://api.smspro.com/api/v1/public/sms/bulk/jobs/string'Example Response
{ "status": "string", "message": "string"}